
table{border-collapse:collapse;border-spacing:0;}
body{background:#fff;font-size:75%;font-family:Arial,Sans-Serif;color:#5d5d5d;}

#UbcHeaderWrapper{background:#DCDCDC;}
#UbcToolBarWrapper{height:33px;background:#d1d9de;}
#UbcToolBar{border-color:#d1d9de;}
#UbcToolBar #UbcToolNav{height:33px;float:right;}
#UbcToolNav{margin-right:0;}
#UbcToolNav li{float:left;height:25px;margin:5px 7px 0 0;}
#UbcToolNav li a{display:block;height:28px;text-indent:-5000px;}


#UBCHeadlineWidget{width:580px;height:378px;overflow:hidden;position:relative;background:#6a8799 url(../js/headlineWidgetBg.gif) bottom left repeat-x;}
#UBCHeadlineWidget ul.UBCStoriesListing li{width:580px;height:378px;overflow:hidden;}
#UBCHeadlineWidget ul.UBCStoriesListing li h4{color:#fff;font-size:12px;width:458px;margin:0.5em 0 0.2em 8px;}/*标题长度*/


#UBCHeadlineWidget ul.UBCStoriesListing li div.UBCHeadlinePicture{width:580px;height:280px;overflow:hidden;vertical-align:middle; padding-bottom:1px;}
#UBCHeadlineWidget ul.UBCStoriesListing li div.UBCHeadlinePicture img{display:block;margin:0 auto;}
#UBCHeadlineWidget div.UbcHeadlineNav{position:absolute;width:90px;height:70px;padding:0 0 0 10px;bottom:20px;right:0px;border-left:1px solid #637c8c;color:#fff;z-index:100;}/*按钮*/
#UBCHeadlineWidget div.UbcHeadlineNav a{display:block;width:22px;height:22px;float:left;text-indent:-5000px;margin:0 2px;}
#UBCHeadlineWidget div.UbcHeadlineNav span{display:block;float:left;height:17px;font-weight:bold;padding:5px 2px 0 2px;}
#UBCHeadlineWidget div.UbcHeadlineNav a.UbcHeadlineNavPause{background:url(../js/headlineWidgetPauseBtn.gif) no-repeat;}


#UBCHeadlineWidget div.UbcHeadlineNav a.UbcHeadlineNavPause:hover{background-position:0 -22px;}
#UBCHeadlineWidget div.UbcHeadlineNav a.UbcHeadlineNavNext{background:url(../js/headlineWidgetNextBtn.gif) no-repeat;}
#UBCHeadlineWidget div.UbcHeadlineNav a.UbcHeadlineNavNext:hover{background-position:0 -22px;}
#UBCHeadlineWidget div.UbcHeadlineNav a.UbcHeadlineNavPrev{background:url(../js/headlineWidgetPrevBtn.gif) no-repeat;}
#UBCHeadlineWidget div.UbcHeadlineNav a.UbcHeadlineNavPrev:hover{background-position:0 -22px;}
#UBCHeadlineWidget div.UbcHeadlineNav a.UbcHeadlineNavPlay{background:url(../js/headlineWidgetPlayBtn.gif) no-repeat;}
#UBCHeadlineWidget div.UbcHeadlineNav a.UbcHeadlineNavPlay:hover{background-position:0 -22px;}
#UbcContentSidebar .UbcLinksSection li ul{width:233px;padding-left:20px;overflow:hidden;list-style:disc;margin:0;}
#UbcContentSidebar .UbcLinksSection li ul li{border:none;margin:0.3em 0;padding:0;list-style:disc;}    

#UBCHeadlineWidget ul.UBCStoriesListing li{background-color:#74a377;background-image:none;}
#UBCHeadlineWidget div.UbcHeadlineNav{border-left-color-value:#74a377;}
#carousel-text-wrapper{background:none repeat scroll 0 0 #74a377;padding:5px 0 0 5px!ie;}
#UBCHeadlineWidget div.UbcHeadlineNav{border-left:1px solid #FFFFFF;}
#UBCHeadlineWidget ul.UBCStoriesListing li h4{font-size:12px;}
